// Show number of frames per story
function(pageItem, doc, appVersion)
{
	var info = "";

	do
	{
		if (! (pageItem instanceof TextFrame))
		{
			break;
		}

		var parentStory = pageItem.parentStory;
		var frameCount;
		if (appVersion >= 5.0)
		{
			frameCount = parentStory.textContainers.length;
		}
		else
		{
			frameCount = parentStory.textFrames.length;
		}

		var frameIdx = 1;
		var iteratorPageItem = pageItem.previousTextFrame;
		while (iteratorPageItem != null)
		{
			frameIdx++;
			iteratorPageItem = iteratorPageItem.previousTextFrame
		}
		
		info = "Frame " + frameIdx + " of " + frameCount;
	}
	while (false);

	return info;
}